#header {
  width: 100%;
  background-color: #FFFFFF;
  background: -webkit-linear-gradient(#ffffff,#ffffff,#f8f8f8);
  background: linear-gradient(#ffffff,#ffffff,#f8f8f8);

}

#header-content {
  position: relative;
}

/* the header content defines the box for the logo and language/shop */

#header-logo {
/* the logo is positioned left */
  float: left;
  top: 4px;
  left: 4px;
  padding: 2px;
  border: none;
}

.common-icon-trolley {
  position: relative;
  font-size: 130%;
}

#cart-items-header {
  position: absolute;
  color: #e24d04;
  font-family: inherit;
  left: 0.6em;
  top: -0.5em;
  font-size: 80% !important;
  text-align: center;
  width: 1em;
}

.wrapper-bars {
  position: absolute;
  display: none;
  left: 0px;
  top: 10px !important;
  color: #444;
  font-size: 2em;
  font-weight: bold;
  padding: 0.2em;
  /* the link points to nothing and we don't like to see the outline */
  /* for such links */
  outline: none;
}

.wrapper-bars img {
  width: 2ex !important;
}

/* the menu is part of the header-content and will float right, then
   centered under the logo/cart/language and eventually replaced with
   a menu button! */
#header-menu {
  clear: right;
  /* the menu bar isn't shown by default */
  display: none;
  /* the font size of the menu entries */
  font-size: 100%;
  /* place the menu on the right side (under the cart/language) */
  float: right;
  /* the default is to span the menu across the whole space */
  width: 100%;
}

#header-menu a {
  text-decoration: none;
  color: #444;
  display: block;
  text-transform: uppercase;
}

table.navbar {
  /* this is the anchor for the absolute positioning pull-down menu */
  position: relative;
  /* center the navbar table in it's parent block */
  margin-left: auto;
  margin-right: auto;
  /* no borders between the table cells */
  border-spacing: 0px;
  /* and 'collapse' two touching borders to one border */
  border-collapse: collapse;
}

table.navbar td {
  text-align: center;
  /* this specifies the width of each menu top entry */
  width: 7em;
  /* remove comment for vertical separators between menu items */
  /* border-right: 1px solid #444; */
}

table.navbar td:first-child {
  /* remove comment for vertical separators between menu items */
  /* border-left: 1px solid #444; */
}

/* this is the hidden pull-down menu */
table.navbar td ul {
  display: none;
  /* remove the pull-down from the box flow, position it relative to
  its next relative element (table.navbar, see above) */  
  position: absolute;
  list-style-type: none;
  /* NOTE! Use the same width as the parent (table td) */
  width: 7em;
}

/* the visible pull-down menu */
table.navbar td:hover ul {
  display: block;
  background-color: #ccc;
  /* make sure, that the menu overlaps other content! */
  z-index: 10;
  /* just for fun, transparency for the pull down menu */
  /* Mozilla derivated browsers */
  opacity: 0.95;
  /* opacity doesn't work with IE8 and older. You can use filter, but */
  /* it will throw an w3c validation error */
  /* filter: alpha(opacity=95); */
}

table.navbar td a:hover {
  background-color: #eee;
}

table.navbar ul li a {
  /* the pull-down uses a smaller font and some surrounding space */
  font-size: 90%;
  padding: 0.5em;
  /* a small border between the pull-down menu items */
  border-bottom: 1px solid #ddd;
  /* set the menu item text color to a different one */
  color: black !important;
}

/* Language and shop card */
#header-personal {
  right: 0.25em;
  top: 1em;
  position: absolute;
  display: block;
}

#header-personal li {
  float: left;
  list-style-type: none;
  margin: 0 0.2em 0 0.2em;
  vertical-align: middle;
  line-height: 3em;
}

#header-personal a {
  text-decoration: none;
  color: #444;
  font-size: 120%;
}

#header-menu-small {
  display: none;
  float: left;
  /* NOTE! This makes the top left cell hovering as expected! */
  position: relative;
  background-color: #eee;
  width: 100%;
  /* position the menu directly under the menu button, overlapping
     the header */
  /* top: -1em; */
}

#header-menu-small table {
  /* span the table over the whole available width */
  width: 100%;
  background: #444;
  /* remove the default space between table cells! */
  border-spacing: 0px;
  /* and 'collapse' two touching borders to one border */
  border-collapse: collapse;
}

#header-menu-small table td, #header-menu-small table th {
  /* we use a 4x5 grid, each column therefore is 25% width */
  width: 25%;
}

#header-menu-small .product {
  /* give the product items a different color */
  background-color: #666;
}

#header-menu-small td {
  /* only the cells below the header cells have borders */
  border: 1px solid #999;
}

#header-menu-small th {
  vertical-align: middle;
}

#header-menu-small table td:hover, 
#header-menu-small table th:hover {
  background-color: #888;
}

#header-menu-small table a {
  /* stretch the hover are ovber the whole td cell! */
  display: block;
  text-decoration: none;
  font-size: 120%;
  padding: 0.5em;
  color: white;
}

#header-breadcrumbs-wrapper {
  /* border-top: 1px solid #aaaab5; */
  border-top: 1px solid #ddd;
  /* background-color: #f0f0f0; */
  background-color: #f4f4f4;
  background-color: #000;
  _background-color: white;
  width: 100%;
  color: #666;
  _border-top: 1px solid #ddd;
}

#header-breadcrumbs {
  clear: both;
  display: table;
  margin: 0 auto;
}

#header-breadcrumbs li {
    color: #aaa;
  float: left;
  text-transform: uppercase;
}

#header-breadcrumbs li a {
    color: white !important;
}

#header-breadcrumbs li::before {
  content: "›";
  color: white !important;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

.no-small {
  display: none;
}

/* media queries adapt the left and right space */
@media screen and (max-width: 599px) {
  #header-logo {
    /* center the logo horzontally */
    float: none;
    display: block;
    margin: 0 auto;
    /* reduce the logo space to 150 x 60 */    
    width: 150px;
    height: 60px;
  }
  #header-logo a img { 
    /* adapt the logo the available space (see above) */
    max-width: 100%;
    /* That's for IE6 */
    w\idth: 100%;
  }
  .wrapper-bars {
    display: block;
    float: left;
  }
  #header-breadcrumbs ul li {
	 padding: 1.5% 0;
  }
  #header-content {
    margin: 0;
    width: 100%;
  }
}

@media screen and (min-width: 600px){
  #header-menu {
    /* show horizontal menu with 600px and more */
    display: block;
  }
  #header-personal {
    display: block;
    float: right;
    right: 0em;
    top: 2em;
    position: relative;
  }
  #header-menu-small {
    display: none;
  }
  #header-breadcrumbs {
    font-size: 90%;
  }
  .no-small {
    display: block;
  }
}

@media screen and (min-width: 810px){
  #header-menu {
    width: auto;
  }
  #header-personal {
    top: 0.5em;
  }
}
